\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "La Alfonsina"
	composer="Johannes Ghiselin (fl. 1491–1507)"
	arranger="Harmonice Musices Odhecaton A (1501)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, both Broude Brothers facsimile and Amherst Early Music edition"
	date = "Transcribed on May 16, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r\maxima g2. a4 bes c d e f d g1 \af fis2 g d2. c4 bes2 a g a1 g^"A"
  r2 d' d1 e f2 d1 cis2 d f e1 d f\breve g\breve. a bes2. a8 bes a4 g g1 fis2 g\breve^"B"
  r1 d f1. e4 d e2 a g c2. bes4 a g f2 bes a d2. c4 bes a g1
  r\breve g1 a2 a1 g4 f g f bes1 a2 bes1^"C"
  r1 d\breve. c bes a g f1. e d c1 bes2 a1 g^"D"
  r\breve r1 d'1. f1 d2 f2. g4 a2. g4 a f g2. f4 d2 e1 d2 a' bes a1 g2 a1 f2 g e1 d
  r2 g1 fis2 g1 e2 f d1 c
  r2 f1 e2 f2. g4 a f bes1 a2 bes1
  r\breve r2 f g a bes a d, f2. g4 a2. bes4 c2. bes4 a g f2. e8 d e2 d e4 d g1 fis2 g\longa
  \endbar
}
}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\longa g2. a4 bes c d e f d g1 \af fis2 g d2. c4 bes2 a g a1 g2 bes2. a4 g2 f g1 fis2 g1^"A"
    r2 a bes d1 cis2 d f e1 d
    r2 a bes1. a4 g f2 f' d e1 c2 d e f1
    r2 c1 bes4 a d1 c2 bes a1
    r1^"B" g bes bes a1. bes2 c1 c c d\breve. e1. d4 c d c f1 e2 f1. es4 d es d c bes c1
    r2^"C" bes1 a2 bes2. c4 d2 bes f'2. g4 a2. g4 a2 e2. d4 e f g2. f4 g2 d2. c4 d e f2. e4 f2 c2. bes4 c d es2. d4 es2 bes2. a4 bes c d2. c4 a2 c2. bes4 g2 bes2. a4 f2 a2. g4 g1 fis2 g1.^"D" bes1 g2 bes2. c4 d\breve
    r1 d c2 f2. e4 e1 d cis2 f2. e4 d2 c bes1 a
    r2 d1 cis2 d1 bes2 c a1 g
    r2 c1 b2 c1 a2 bes g1 f2 f' d es c1
    r2 bes1 a2 bes1
    r1 r2 f g a bes a d2. e4 f d es2. d4 c bes a2. bes4 c2 d g,1 a g\longa
  \endbar
}}

tenorwords = \lyricmode {
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  g2. a4 bes c d e f d g1 \af fis2 g d'2. c4 bes2 a g a1 g
  r2 g d es d1
  r2 g,2. a4 bes c d2 es c d g,^"A" g'1 f2 g bes a1 d,
  r2 a' bes d1 cis2 d1. c4 bes a2 d g, c1 bes4 a g2 c f,1. e 4 d c2 f bes, g a bes c d g,1^"B"
  r1 r2 g2. a4 bes c d2 d1 c4 bes a1 c a bes d bes c2 c'1 bes4 a bes a g f g1 f f
  r1 f es2^"C" d c1
  r1 bes2. c4 d2 bes f'2. e4 f g a1. g2 es4 d es f g1. f2 d4 c d e f1. es2 c4 bes c d es1. d2 d2. c4 a2 c2. bes4 g2 bes2. a4 f1 g2 d'1 g,^"D"
  r1 g g2 bes1 g2 bes2. c4 d1
  r2 bes f'2. e4 d2 c bes1 a
  r\breve r1 r2 a'1 g2 a1 f2 d es1 d
  r2 g1 f2 g1 e2 c d1 c
  r2 f1 es2 f1 d2 bes c1
  r2 bes c d es d g, f g d' d1
  r1 c d2. c8 bes a2 bes c es d1 g,\longa
  \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

