\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "La Alfonsina"
	composer="Johannes Ghiselin (fl. 1491–1507)"
	arranger="Harmonice Musices Odhecaton A (1501)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, both Broude Brothers facsimile and Amherst Early Music edition"
	date = "Transcribed on May 16, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\longa g2. a4 bes c d e f d g1 \af fis2 g d2. c4 bes2 a g a1 g2 bes2. a4 g2 f g1 fis2 g1^"A"
    r2 a bes d1 cis2 d f e1 d
    r2 a bes1. a4 g f2 f' d e1 c2 d e f1
    r2 c1 bes4 a d1 c2 bes a1
    r1^"B" g bes bes a1. bes2 c1 c c d\breve. e1. d4 c d c f1 e2 f1. es4 d es d c bes c1
    r2^"C" bes1 a2 bes2. c4 d2 bes f'2. g4 a2. g4 a2 e2. d4 e f g2. f4 g2 d2. c4 d e f2. e4 f2 c2. bes4 c d es2. d4 es2 bes2. a4 bes c d2. c4 a2 c2. bes4 g2 bes2. a4 f2 a2. g4 g1 fis2 g1.^"D" bes1 g2 bes2. c4 d\breve
    r1 d c2 f2. e4 e1 d cis2 f2. e4 d2 c bes1 a
    r2 d1 cis2 d1 bes2 c a1 g
    r2 c1 b2 c1 a2 bes g1 f2 f' d es c1
    r2 bes1 a2 bes1
    r1 r2 f g a bes a d2. e4 f d es2. d4 c bes a2. bes4 c2 d g,1 a g\longa
  \endbar
}}

tenorwords = \lyricmode {
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

